LOADNDISDRIVER(8)

NAME
loadndisdriver - load ndis driver (wrapper)

SYNOPSIS
loadndisdriver [options]

DESCRIPTION
This manual page documents briefly the loadndisdriver command.

loadndisdriver is a wrapper for the version-specific loadndisdriver-X.X programs (where -X.X is the version number of the utils; ie, loadndisdriver-1.8). It simply figures out which version should be called, and calls the appropriate binary. Each version's man page contains its usage details.

AUTHOR
This manual page was written by Andres Salomon <dilinger@debian.org>, for the Debian project (but may be used by others).